/************************************************/
/*************** Open Sans Family ***************/
/************************************************/

/********** OpenSans Light **********/
@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-Light.woff2") format("woff2"),
		url("/fonts/OpenSans-Light.woff") format("woff");
	font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/********** OpenSans Light Italic **********/
@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-LightItalic.woff2") format("woff2"),
		url("/fonts/OpenSans-LightItalic.woff") format("woff");
	font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/********** OpenSans Regular **********/
@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-Regular.woff2") format("woff2"),
		url("/fonts/OpenSans-Regular.woff") format("woff");
	font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/********** OpenSans Regular Italic **********/
@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-Italic.woff2") format("woff2"),
		url("/fonts/OpenSans-Italic.woff") format("woff");
	font-weight: normal;
    font-style: italic;
    font-display: swap;
}

/********** OpenSans Semi Bold **********/
@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-SemiBold.woff2") format("woff2"),
		url("/fonts/OpenSans-SemiBold.woff") format("woff");
	font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/********** OpenSans Semi Bold Italic **********/
@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-SemiBoldItalic.woff2") format("woff2"),
		url("/fonts/OpenSans-SemiBoldItalic.woff") format("woff");
	font-weight: 600;
    font-style: italic;
    font-display: swap;
}

/********** OpenSans Bold **********/
@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-Bold.woff2") format("woff2"),
		url("/fonts/OpenSans-Bold.woff") format("woff");
	font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/********** OpenSans Bold Italic **********/
@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-BoldItalic.woff2") format("woff2"),
		url("/fonts/OpenSans-BoldItalic.woff") format("woff");
	font-weight: bold;
    font-style: italic;
    font-display: swap;
}

/********** OpenSans Extra Bold **********/
@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-ExtraBold.woff2") format("woff2"),
		url("/fonts/OpenSans-ExtraBold.woff") format("woff");
	font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/********** OpenSans Extra Bold Italic **********/
@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-ExtraBoldItalic.woff2") format("woff2"),
		url("/fonts/OpenSans-ExtraBoldItalic.woff") format("woff");
	font-weight: 900;
    font-style: italic;
    font-display: swap;
}


/**********************************************************/
/*************** Open Sans Condensed Family ***************/
/**********************************************************/

/********** OpenSans Light **********/
@font-face {
    font-family: "OpenSansCondensed";
    src: url("/fonts/OpenSansCondensed-Light.woff2") format("woff2"),
		url("/fonts/OpenSansCondensed-Light.woff") format("woff");
	font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/********** OpenSans Light Italic **********/
@font-face {
    font-family: "OpenSansCondensed";
    src: url("/fonts/OpenSansCondensed-LightItalic.woff2") format("woff2"),
		url("/fonts/OpenSansCondensed-LightItalic.woff") format("woff");
	font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/********** OpenSans Bold **********/
@font-face {
    font-family: "OpenSansCondensed";
    src: url("/fonts/OpenSansCondensed-Bold.woff2") format("woff2"),
		url("/fonts/OpenSansCondensed-Bold.woff") format("woff");
	font-weight: bold;
    font-style: normal;
    font-display: swap;
}